You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-03-20 12:17:17

bruno.desmet
Guest
From: LILLE
Registered: 2013-10-15
Posts: 68

erreur lors de MAJ glpi .90 vers .912

Bonjour,

au lancement de la mise à jour sur mon serveur windos de recette, j'ai ce message d'erreur


Warning: include_once(C:\xampp\htdocs\glpi/inc/autoload.function.php): failed to open stream: No such file or directory in C:\xampp\htdocs\glpi\index.php on line 50

Warning: include_once(): Failed opening 'C:\xampp\htdocs\glpi/inc/autoload.function.php' for inclusion (include_path='.;C:\xampp\php\PEAR') in C:\xampp\htdocs\glpi\index.php on line 50

Fatal error: Class 'Html' not found in C:\xampp\htdocs\glpi\index.php on line 51

si vous aviez une idée ? MErci


En Prod : Windows Server 2008 R2 Enterprise XAMPP 1.7.4 [PHP 5.3.5] MySQL 5.5.8 GLPI 0.83 23 entites 6100 postes 371 imprimantes plugins : injection de fichier, impression pdf, rapports

Offline

#2 2017-03-20 14:26:42

bruno.desmet
Guest
From: LILLE
Registered: 2013-10-15
Posts: 68

Re: erreur lors de MAJ glpi .90 vers .912

Cloturé.

La copie du dossier glpi n'était pas complète sur la machine


En Prod : Windows Server 2008 R2 Enterprise XAMPP 1.7.4 [PHP 5.3.5] MySQL 5.5.8 GLPI 0.83 23 entites 6100 postes 371 imprimantes plugins : injection de fichier, impression pdf, rapports

Offline

Board footer

Powered by FluxBB